html,
body {
	margin: 0;
	padding: 0;
	font-family: 'Helvetica', 'Arial', sans-serif;
	color: #4c4c4c;
}

#footer {
	margin-top: 3rem;
	margin-bottom: 1.5rem;
	text-align: center;
}

img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

h2 {
	text-align: center;
	letter-spacing: .15rem;
	text-transform: uppercase;
}

p {
	line-height: 1.5rem;
}

a {
	text-decoration: none;
	color: #ec008c;
}

a:hover {
	text-decoration: underline;
}

ol,
ul {
	padding-left: 1.5rem;
}

ol li,
ul li {
	margin-bottom: .25rem;
}

#about {
	margin-top: 1rem;
}

#about p {
	text-align: left;
}

.track-listing {
	text-align: left;
}

.releases {
	margin-top: 5rem;
	margin-bottom: 0;
	padding-left: 0;
	font-size: 2rem;
	font-family: Helvetica, arial, sans-serif;
	list-style: none;
}

.align-left {
	text-align: left;
}

.uppercase {
	text-transform: uppercase;
}

#ishaaq-2023 {
	width: 100%;
	height: auto;
	max-width: 800px;
}

.button {
	margin-top: 1rem;
	background-color: #ec008c;
	color: #fff;
	padding: 1rem 1.5rem;
	border: 0;
	text-transform: uppercase;
}

#rabbit {
	max-width: 80px;
	height: auto;
}

.purchase-button {
	display: inline-block;
	margin-top: 1rem;
	background-color: #ec008c;
	color: #fff;
	padding: 1rem 1.5rem;
	border: 0;
	text-transform: uppercase;
}

@media (max-width: 1200px) {
	iframe {
		width: 75% !important;
	}
}

@media (max-width: 768px) {
	h2 {
		margin-top: 0;
		text-align: left;
	}

	.content {
		margin-top: 0;
		padding-top: 0;
		order: 2;
	}

	.cover {
		order: 1;
	}

	.embed {
		order: 3;
	}

	.track-listing {
		margin-left: 0;
		padding-left: 0;
	}

	.releases {
		font-size: 1.5rem;
	}

	#release-list {
		padding-bottom: 0;
		background-image: none;
	}

	iframe {
		width: 100% !important;
	}

	#rabbit {
		margin-left: 0;
	}
}